Monobook.css – MediaWiki

From Bohemia Interactive Community
mNo edit summary
mNo edit summary
Line 6: Line 6:


  /* only normal articles have white background - test */
  /* only normal articles have white background - test */
  body {
  #content {
   background: #F5FAFF;
   background: #F5FAFF;
  }
  }
  .ns-0 body {
  .ns-0 #content {
   background: white;
   background: white;
  }
  }

Revision as of 01:38, 19 December 2006

 /* edit this file to customize the monobook skin for the entire site */
 
 h1.firstHeading {
   margin-top: 20px;
 }

 /* only normal articles have white background - test */
 #content {
   background: #F5FAFF;
 }
 .ns-0 #content {
   background: white;
 }